## Name

Playground - GUI Markup Language (GML) editor

## Synopsis

```**sh
$ Playground [file]
```

## Description

Playground facilitates development of graphical user interfaces (GUI)
for Serenity applications using GUI Markup Language (GML) to compose
a layout for GUI widgets and set widget attributes.

The specified widgets are automatically rendered in a live preview
window, allowing rapid prototyping and development of application GUIs.

## Examples

```sh
$ Playground /home/anon/example.gml
```

## See also

* [`gml-format`(1)](../man1/gml-format.md) For automated GML formatting
